## libpgjava 6.3.2-1

=== debian/changelog ===
libpgjava (6.3.2-1) frozen unstable; urgency=low

  * 6.3.2-1 Upstream bugfixing release

 -- Oliver Elphick <Oliver.Elphick@lfix.co.uk>  Mon, 20 Apr 1998 17:17:30 +0100

libpgjava (6.3.1-5) frozen unstable; urgency=low

  * Separated libpgjava from postgresql because of its dependency for
    compilation on non-free jdk.

 -- Oliver Elphick <Oliver.Elphick@lfix.co.uk>  Tue, 31 Mar 1998 22:58:25 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "Oliver.Elphick@lfix.co.uk"
End:
