=== debian/control ===
Source: libpgjava
Section: contrib/misc
Priority: optional
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
Standards-Version: 2.4.0.0

Package: libpgjava
Architecture: any
Section: contrib/libs
Depends: jdk1.1-runtime (>= 1.1.3.v2-1), libpgsql (>= 6.3)
Conflicts: postgresql (<< 6.3)
Suggests: postgresql-doc
Description: JDBC Java class archive for PostgreSQL.
 A java class archive of classes that enable communication with
 the PostgreSQL database backend using JDBC.
