## libpgjava 6.3.2-2

=== debian/changelog ===
libpgjava (6.3.2-2) unstable; urgency=low

  * Changed dependency from jdk-runtime to jdk1.1

 -- Oliver Elphick <Oliver.Elphick@lfix.co.uk>  Sat,  3 Oct 1998 11:13:42 +0100
