=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: libpgjava
 Architecture: any
 Section: contrib/libs
-Depends: jdk1.1-runtime (>= 1.1.3.v2-1), libpgsql (>= 6.3)
+Depends: jdk1.1, libpgsql (>= 6.3)
 Conflicts: postgresql (<< 6.3)
 Suggests: postgresql-doc
 Description: JDBC Java class archive for PostgreSQL.
