## libpgjava 8.4-702

=== debian/changelog ===
libpgjava (8.4-702-1) unstable; urgency=low

  * New upstream release (closes: #612643)
  * Build JDBC4 libraries in addition to JDBC3.
  * Use debhelper and javahelper rather than cdbs
  * Updated Standards-Version to 3.9.1.
  * Don't depend on a jre (to match current java package policy)
  * Added myself to Uploaders.
  * Changed source format to 3.0 (quilt).
  * Added a package containing the public API documentation.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Sat, 12 Feb 2011 16:41:22 +0000

libpgjava (8.4-701-1) unstable; urgency=low

  * New upstream release.
  * Removed all old unused JDBC2 stuff.
  * Moved java-gcj-compat-dev and ant to Build-Depends.
  * Make libpg-java Depends on default-jre-headless and its headless
    friends.
  * Build-Depends on debhelper >= 7.
  * Moved package to section 'java'.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sat, 26 Sep 2009 13:39:36 +0200

libpgjava (8.2-504-2) unstable; urgency=low

  * Updated description to mention PostgreSQL 8.3 as supported.
    Closes: #398348
  * Removed libpgjava transitional package. Closes: #477557
  * Moved debhelper and cdbs from Build-Depends-Indep to Build-Depends.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Added watch file.
  * Added myself to Uploaders.
  * Removed Stafan and Wolfgang from Uploaders.
  * Updated Standards-Version to 3.7.3
  * Updated debhelper level to 5.

 -- Michael Koch <konqueror@gmx.de>  Sat, 26 Apr 2008 22:01:11 +0200

libpgjava (8.2-504-1) unstable; urgency=low

  * New upstream version, supporting Postgresql 8.2.
  * Build using java-gcj-compat-dev.

 -- Matthias Klose <doko@debian.org>  Sat,  6 Jan 2007 15:03:58 +0100

libpgjava (8.1-405-1) unstable; urgency=low

  * Drop support for the old jdbc2 driver (can be reverted if wanted)
    (closes: #358345).
  * New upstream (thanks to Wolfgang Baer).

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 25 Apr 2006 00:07:07 +0200

libpgjava (8.1-404-1) unstable; urgency=low

  * New upstream release (closes: #340739)
  * Removed build.compiler property in debian/rules as preset in kaffe

 -- Wolfgang Baer <WBaer@gmx.de>  Tue, 29 Nov 2005 14:41:36 +0100

libpgjava (8.0-312-1) unstable; urgency=low

  * New upstream release
    + Supports Postgresql 7.2 up to 8.0 releases
    + Upstream supplies its own source packages for the jdbc driver 
      starting with release 8.0 - no longer extracted from postgresql
  * Changed library name to comply with java policy (closes: #275417)
    + Added conflicts, replaces with old binary
    + Changed debian/rules and debhelper files accordingly
    + Added dummy package libpgjava for transition
  * Updated everything to the new source package structure
  * Updated copyright license and download location
  * Updated control file for minimum supported version 7.2
  * Deleted README.Debian - no longer needed
  * Dropped patches:
    + 01_getInfo_exception_fix.patch - JDBC 1 no longer implemented
    + 02_jikes_jdbc2-optional_compilefix.patch - no longer needed
  * Modified/New patches:
    + Renamed 03_BuildXml.patch to 01_BuildXml.patch and updated
    + 02_PSQLException_JDK13.patch (depends on 01_BuildXml.patch)
  * postgresql.jar now links to the JDBC 3 jar (added NEWS)
  * Changed build-dep libant1.6-java to ant (control, rules)
  * Standards-Version: 3.6.2 - no changes

  * Upload sponsored by Petter Reinholdtsen

 -- Wolfgang Baer <WBaer@gmx.de>  Wed, 10 Aug 2005 20:52:08 +0200

libpgjava (7.4.7-3) unstable; urgency=low

  * Built with sources...

 -- Arnaud Vandyck <avdyk@debian.org>  Thu, 21 Apr 2005 14:25:11 +0200

libpgjava (7.4.7-2) unstable; urgency=low

  * Build with free vm's:
    - Updated README.Debian
    - Included README.jdbc2-interface explaining why these old java.sql.*
      source files are included, why they are needed and from where they come.
  * Move to main (closes: #300753)
  * Added patch to fix jikes compile error in JDBC2 optional classes
    (02_jikes_jdbc2-optional_compilefix.patch)
  * Build JDBC2 with optional classes but without SSL support
    Building with SSL support would prevent running the JDBC2 driver on 
    jdk1.3 runtimes without SSL extensions or using the -Xverify:none flag  
  * Build.xml (03_BuildXml.patch):
    - Patched to allow explicit selection of JDBC specification
      with -Djdbc2=true or -Djdbc3=true arguments during build
    - Patched to allow explicit selection of SSL usage during
      compile time with -Dssl=true (JDBC2 build has to be built without SSL)
    - Patched to allow explicit selection of compile target version with
      -Dtarget=1.3 for JDBC2 and -Dtarget=1.4 for JDBC3 

 -- Wolfgang Baer <WBaer@gmx.de>  Tue, 19 Apr 2005 20:28:25 +0200

libpgjava (7.4.7-1) unstable; urgency=medium

  * New upstream release (closes: #275154)
    Changelog mentions jdbc fixes for 7.4.3 and 7.4.4
  * Changed debian/rules that only build once to prevent false compilation
    of jdbc2 driver with jdbc3 classes (closes: #302710)
  * avdyk: added Wolfgang and myself to the uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Sat,  2 Apr 2005 18:14:29 +0200

libpgjava (7.4.2-1) unstable; urgency=low

  * New upstream release (closes: #242448)
  * Apply patch from Adam Heath to fix NullPointerException in
    org.postgresql.jdbc1.AbstractJdbc1DatabaseMetaData.getIndexInfo()
    (closes: #238961)
  * Updated debian/copyright
  * Use libant1.6-java instead of libant1.5-java for building
  * 

 -- Stefan Gybas <sgybas@debian.org>  Mon, 19 Apr 2004 19:40:03 +0200

libpgjava (7.4-1) unstable; urgency=low

  * New upstream release (extracted from the source of PostgreSQL 7.4)
    + Fixes extraction of column width and decimal digits for numeric and
      decimal column types in AbstractJdbc1DatabaseMetaData (closes: #188510)
    + Fixes setting of FK_NAME in AbstractJdbc1DatabaseMetaData
      (closes: #197825)
  * Set Maintainer: to Debian Java Maintainers and added myself to uploaders

