=== debian/watch ===
version=3
http://jdbc.postgresql.org/download.html download/postgresql-jdbc-(8\..*)\.src\.tar\.gz
