=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libpgjava (uses debhelper and javahelper)

%:
	dh $@ --with javahelper


override_dh_auto_build:
# build JDBC 3 with java-gcj
	ant clean
	JAVA_HOME=/usr/lib/jvm/java-gcj ant -Djdbc3=true -Dtarget=1.4 -Dsource=1.4 -Dssl=true jar
	mv jars/postgresql.jar postgresql-jdbc3.jar
# build JDBC 4 with default-java
	ant clean
	JAVA_HOME=/usr/lib/jvm/default-java ant -Djdbc4=true -Dtarget=1.6 -Dsource=1.6 -Dssl=true jar publicapi
	mv jars/postgresql.jar postgresql-jdbc4.jar


# remove the created jars in our clean
override_jh_clean:
	jh_clean
	rm -f postgresql-jdbc3.jar
	rm -f postgresql-jdbc4.jar

# add a symlink from postgresql.jar to postgresql-jdbc3.jar
# This maintains compatibility with the previous version of
# this package
override_jh_installlibs:
	jh_installlibs
	dh_link usr/share/java/postgresql-jdbc3.jar usr/share/java/postgresql.jar
