## libpgjava 9.2-1002

=== debian/changelog ===
libpgjava (9.2-1002-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.4 (no changes).

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Sun, 12 May 2013 18:05:06 +0100

libpgjava (9.1-902-1) experimental; urgency=low

  [ Thomas Koch ]
  * new upstream version
  * switch packaging to git
  * update debhelper and compat to 9
  * use debian/clean
  * use PACKAGE.links to add symlink to *-jdbc3.jar
  * Install artifacts to /u/s/maven-repo (Closes: #683631)

  [ Andrew Ross ]
  * Update Vcs-Browser
  * Refresh patches
  * Remove Arnaud Vandyck from Uploaders

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Fri, 17 Aug 2012 22:16:00 +0100
