=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Arnaud Vandyck <avdyk@debian.org>, Matthias Klose <doko@ubuntu.com>, 
- Andrew Ross <ubuntu@rossfamily.co.uk>
-Build-Depends: debhelper (>= 7.0.50~), java-gcj-compat-dev, ant, javahelper (>=0.32~) 
+Uploaders: Matthias Klose <doko@ubuntu.com>, Andrew Ross <ubuntu@rossfamily.co.uk>
+Build-Depends: debhelper (>= 9), java-gcj-compat-dev, ant, javahelper (>=0.32~),
+ maven-repo-helper (>= 1.7.1)
 Build-Depends-Indep: libxerces2-java, default-jdk, default-jdk-doc
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libpgjava
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libpgjava
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-java/libpostgresql-jdbc-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libpostgresql-jdbc-java.git
 Homepage: http://jdbc.postgresql.org/
 
 Package: libpostgresql-jdbc-java
