=== debian/watch ===
version=3
http://jdbc.postgresql.org/download.html download/postgresql-jdbc-(.*)\.src\.tar\.gz
