## libpgjava 9.4.1212

=== debian/changelog ===
libpgjava (9.4.1212-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #813365)
    - Refreshed the patches
    - Build with Maven instead of Ant
  * No longer build the JDBC 3 jar, default to JDBC 4 (Closes: #820943, #820942)
  * Updated the package description (Closes: #783456)
  * Removed the dummy libpg-java package
  * Removed the suggested dependency on postgresql
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Converted debian/copyright to the Copyright Format 1.0
  * Rewrote debian/watch to fetch the new releases directly from Git

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2017 19:54:54 +0100
