=== debian/watch ===
version=4
opts=mode=git,compression=xz,repack,uversionmangle=s/(\d)_(\d)_/$1.$2-/g \
https://github.com/pgjdbc/pgjdbc refs/tags/REL([\d_\.]+)
