## libpgjava 42.2.2

=== debian/changelog ===
libpgjava (42.2.2-4.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * No source changes.

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Wed, 06 Jun 2018 14:42:47 +0200

libpgjava (42.2.2-4) unstable; urgency=medium

  * pgjdbc/pom.xml: "provided" made the shade plugin also remove the bundled
    scram dependency. Revert that change, and declare the dependency to be
    "optional" instead. That way, we bundle scram, and do not require
    reverse-dependencies to install libscram-java. Again thanks Emmanuel Bourg!

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 06 Jun 2018 14:42:47 +0200

libpgjava (42.2.2-3) unstable; urgency=medium

  * pgjdbc/pom.xml: Manually patch scram dependency scope to be "provided"
    instead of relying on maven.rules. (Closes: #900615, induced by #900763,
    thanks Emmanuel Bourg.)

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 05 Jun 2018 09:47:56 +0200

libpgjava (42.2.2-2) unstable; urgency=medium

  * debian/maven.rules: Set scram scope to "provided" to properly remove the
    runtime dependency on libscram-java. Thanks Kai-Chung Yan!
  * Mark as Multi-Arch: foreign.
  * libpostgresql-jdbc-java embeds classes from libscram-java. Note the
    version used in Built-Using.

 -- Christoph Berg <myon@debian.org>  Tue, 29 May 2018 23:13:10 +0200

libpgjava (42.2.2-1) unstable; urgency=medium

  * New upstream version.
    + Fixes test problen in pgpool2: WARNING: An illegal reflective access
      operation has occurred (Closes: #894327)
  * Add myself and pkg-postgresql to Uploaders.
  * Refresh debian/patches/01-missing-pom-configuration.patch.
  * Add B-D libmaven-shade-plugin-java and libscram-java.
  * libjdbc-postgresql-java: remove ${maven:Depends}, it would resolve to
    libscram-java (>> $ver) which is bundled in postgresql.jar anyway.
  * debian/maven.properties: Switch to source 8 to enable lambda expressions.
  * debian/tests/: Test scram-sha-256 authentication using sqlline.
  * Update Vcs URLs and Standards-Version.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Apr 2018 22:29:11 +0200
