## libpgjava 42.2.4

=== debian/changelog ===
libpgjava (42.2.4-1.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * No source changes.

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Wed, 18 Jul 2018 13:11:13 +0200

libpgjava (42.2.4-1) unstable; urgency=medium

  * New upstream version.
  * debian/libpostgresql-jdbc-java.poms: Remove ubenchmark, gone from source.
  * debian/watch: Fetch upstream tarball from github.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 18 Jul 2018 13:11:13 +0200
