## libpgjava 42.2.5

=== debian/changelog ===
libpgjava (42.2.5-2+deb10u4) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2024-1597:
    A possible SQL injection vulnerability was found in libpgjava, the
    PostgreSQL JDBC Driver. It allows an attacker to inject SQL if using
    PreferQueryMode=SIMPLE which is not the default mode. In the default mode
    there is no vulnerability.

 -- Markus Koschany <apo@debian.org>  Thu, 09 May 2024 22:40:41 +0200

libpgjava (42.2.5-2+deb10u3) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add patch to fix createTempFile vulnerability on unix like
    systems where temporary files can be read by other users
    on the system. (Fixes: CVE-2022-41946)

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 03 Dec 2022 02:27:18 +0530

libpgjava (42.2.5-2+deb10u2) buster-security; urgency=high

  * CVE-2022-31197: Prevent a SQL injection vulnerability caused by the lack of
    escaping of column names. A malicious user could have crafted a schema that
    caused an application to execute commands as a privileged user.
    (Closes: #1016662)

 -- Chris Lamb <lamby@debian.org>  Fri, 07 Oct 2022 10:46:08 -0700

libpgjava (42.2.5-2+deb10u1) buster-security; urgency=high

  * Team upload.
  * Fix CVE-2022-26520:
    An attacker (who controls the jdbc URL or properties) can call
    java.util.logging.FileHandler to write to arbitrary files through the
    loggerFile and loggerLevel connection properties.
  * Fix CVE-2022-21724:
    The JDBC driver did not verify if certain classes implemented the expected
    interface before instantiating the class. This can lead to code execution
    loaded via arbitrary classes.
  * CVE-2020-13692: Fix XXE vulnerability in PgSQLXML by disabling external
    access and doctypes. (Closes: #962828)

 -- Markus Koschany <apo@debian.org>  Sun, 03 Jul 2022 23:59:18 +0200

libpgjava (42.2.5-2) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2019 10:54:50 +0100

libpgjava (42.2.5-1) unstable; urgency=medium

  * New upstream security release: added server hostname verification for
    non-default SSL factories in `sslmode=verify-full` (CVE-2018-10936)
    https://github.com/pgjdbc/pgjdbc/commit/cdeeaca47dc3bc6f727c79a582c9e4123099526e

 -- Christoph Berg <myon@debian.org>  Mon, 27 Aug 2018 21:20:17 +0200

libpgjava (42.2.4-2) unstable; urgency=medium

  * Ignore javadoc warnings, they are for unused files anyway. (Closes: #906377)

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 27 Aug 2018 16:55:02 +0200
