## libpgjava 42.2.6

=== debian/changelog ===
libpgjava (42.2.6-1) unstable; urgency=medium

  * New upstream version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Sat, 27 Jul 2019 23:37:13 +0200
