## libpgjava 42.2.8

=== debian/changelog ===
libpgjava (42.2.8-1.pgdg19.10+1) eoan-pgdg; urgency=medium

  * Rebuild for eoan-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 Sep 2019 15:33:59 +0200

libpgjava (42.2.8-1) unstable; urgency=medium

  * New upstream version.
  * Disable karaf feature, not yet available in Debian.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Sep 2019 15:33:59 +0200
