## libpgjava 42.2.9

=== debian/changelog ===
libpgjava (42.2.9-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 18 Dec 2019 11:47:04 +0100

libpgjava (42.2.9-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Dec 2019 11:47:04 +0100
