## libpgjava 42.2.10

=== debian/changelog ===
libpgjava (42.2.10-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 19 Feb 2020 11:20:53 +0100
