=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  default-jdk,
  default-jdk-doc,
  libxerces2-java
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/libpostgresql-jdbc-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libpostgresql-jdbc-java
 Homepage: https://jdbc.postgresql.org/
