=== debian/watch ===
version=4
https://github.com/pgjdbc/pgjdbc/releases .*/REL([\d\.]+).tar.gz
