## libpgjava 42.2.11

=== debian/changelog ===
libpgjava (42.2.11-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 16 Mar 2020 10:00:13 +0100

libpgjava (42.2.11-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Mar 2020 10:00:13 +0100
