## libpgjava 42.2.12

=== debian/changelog ===
libpgjava (42.2.12-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/05-cve-2020-13692.patch: New patch, fixes XML External
    Entitiy (XXE) injection (CVE-2020-13692, Closes: #962828).
    https://github.com/pgjdbc/pgjdbc/commit/14b62aca4764d496813f55a43d050b017e01eb65

 -- Michael Banck <michael.banck@credativ.de>  Tue, 23 Jun 2020 16:07:07 +0200

libpgjava (42.2.12-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 30 Apr 2020 09:49:54 +0200
