## libpgjava 42.2.15

=== debian/changelog ===
libpgjava (42.2.15-1+deb11u1) bullseye-security; urgency=high

  * Team upload.
  * Fix CVE-2022-26520:
    An attacker (who controls the jdbc URL or properties) can call
    java.util.logging.FileHandler to write to arbitrary files through the
    loggerFile and loggerLevel connection properties.
  * Fix CVE-2022-21724:
    The JDBC driver did not verify if certain classes implemented the expected
    interface before instantiating the class. This can lead to code execution
    loaded via arbitrary classes.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jul 2022 14:33:43 +0200

libpgjava (42.2.15-1) unstable; urgency=medium

  * New upstream version.
    + Fixes XML External Entitiy (XXE) injection (CVE-2020-13692).
      https://cheatsheetseries.owasp.org/cheatsheets/XML_External_Entity_Prevention_Cheat_Sheet.html
  * Switch to src tarballs from maven repo, the upstream git repo tarballs
    need gradle to compile. (https://github.com/pgjdbc/pgjdbc/issues/1440)
  * Force doc build to be in English.
  * Remove missing test dependencies:
     classloader-leak-test-framework: Not packaged
     junit: Packaged, but mvn doesn't find it
     jupiter: Missing on older distributions.
  * Defang package-contains-ancient-file caused by 1970 README.md.
  * Test both md5 and scram-sha-256 connections.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Aug 2020 13:49:48 +0200
