=== debian/watch ===
version=4
https://repo1.maven.org/maven2/org/postgresql/postgresql/(\d[\d.]+)/postgresql-([\d.]+)-src.tar.gz
