## libpgjava 42.2.20

=== debian/changelog ===
libpgjava (42.2.20-1.pgdg21.04+1) hirsute-pgdg; urgency=medium

  * Rebuild for hirsute-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 23 Apr 2021 18:09:11 +0200

libpgjava (42.2.20-1) unstable; urgency=medium

  * New upstream version 42.2.20.
  * Update watch file for updated -jdbc-src.tar.gz names.
  * Bump B-D on libscram-java to 2.1.

 -- Christoph Berg <myon@debian.org>  Fri, 23 Apr 2021 18:09:11 +0200
