## libpgjava 42.2.22

=== debian/changelog ===
libpgjava (42.2.22-1.pgdg21.04+1) hirsute-pgdg; urgency=medium

  * Rebuild for hirsute-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 30 Jun 2021 13:35:21 +0200

libpgjava (42.2.22-1) unstable; urgency=medium

  * New upstream version 42.2.22.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Jun 2021 13:35:21 +0200
