## libpgjava 42.2.23

=== debian/changelog ===
libpgjava (42.2.23-1.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 27 Jul 2021 17:05:40 +0200

libpgjava (42.2.23-1) unstable; urgency=medium

  * New upstream version 42.2.23.

 -- Christoph Berg <myon@debian.org>  Tue, 27 Jul 2021 17:05:40 +0200
