## libpgjava 42.2.24

=== debian/changelog ===
libpgjava (42.2.24-1.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 29 Sep 2021 11:53:54 +0200

libpgjava (42.2.24-1) unstable; urgency=medium

  * New upstream version 42.2.24.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Sep 2021 11:53:54 +0200
