## libpgjava 42.3.1

=== debian/changelog ===
libpgjava (42.3.1-1.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 03 Nov 2021 16:53:04 +0100

libpgjava (42.3.1-1) unstable; urgency=medium

  * New upstream version 42.3.1.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Nov 2021 16:53:04 +0100
