## libpgjava 42.3.2

=== debian/changelog ===
libpgjava (42.3.2-1.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 04 Feb 2022 10:58:43 +0100

libpgjava (42.3.2-1) unstable; urgency=medium

  * New upstream version 42.3.2.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Feb 2022 10:58:43 +0100
