## libpgjava 42.3.3

=== debian/changelog ===
libpgjava (42.3.3-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 17 Feb 2022 13:08:38 +0100

libpgjava (42.3.3-1) unstable; urgency=medium

  * New upstream version 42.3.3.
    https://github.com/pgjdbc/pgjdbc/security/advisories/GHSA-673j-qm5f-xpv8

 -- Christoph Berg <myon@debian.org>  Thu, 17 Feb 2022 13:08:38 +0100
