## libpgjava 42.3.4

=== debian/changelog ===
libpgjava (42.3.4-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 02 May 2022 15:56:41 +0200

libpgjava (42.3.4-1) unstable; urgency=medium

  * New upstream version 42.3.4.

 -- Christoph Berg <myon@debian.org>  Mon, 02 May 2022 15:56:41 +0200
