## libpgjava 42.3.5

=== debian/changelog ===
libpgjava (42.3.5-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 06 May 2022 16:51:03 +0200

libpgjava (42.3.5-1) unstable; urgency=medium

  * New upstream version 42.3.5.

 -- Christoph Berg <myon@debian.org>  Fri, 06 May 2022 16:51:03 +0200
