## libpgjava 42.4.0

=== debian/changelog ===
libpgjava (42.4.0-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 14 Jun 2022 15:18:49 +0200

libpgjava (42.4.0-1) unstable; urgency=medium

  * New upstream version 42.4.0.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Jun 2022 15:18:49 +0200

libpgjava (42.3.6-1) unstable; urgency=medium

  * New upstream version 42.3.6.

 -- Christoph Berg <myon@debian.org>  Fri, 27 May 2022 14:56:40 +0200
