## libpgjava 42.4.1

=== debian/changelog ===
libpgjava (42.4.1-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 08 Aug 2022 14:53:28 +0200

libpgjava (42.4.1-1) unstable; urgency=medium

  * New upstream version 42.4.1

    Fixes SQL generated in PgResultSet.refresh() to escape column identifiers
    so as to prevent SQL injection.
    (Closes: #1016662, CVE-2022-31197, reported by Sho Kato)

    Previously, the column names for both key and data columns in the table
    were copied as-is into the generated SQL. This allowed a malicious table
    with column names that include statement terminator to be parsed and
    executed as multiple separate commands.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Aug 2022 14:53:28 +0200
