## libpgjava 42.4.2

=== debian/changelog ===
libpgjava (42.4.2-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 22 Aug 2022 14:24:18 +0200

libpgjava (42.4.2-1) unstable; urgency=medium

  * New upstream version 42.4.2.

 -- Christoph Berg <myon@debian.org>  Mon, 22 Aug 2022 14:24:18 +0200
