## libpgjava 42.5.0

=== debian/changelog ===
libpgjava (42.5.0-1.pgdg22.10+1) kinetic-pgdg; urgency=medium

  * Rebuild for kinetic-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 26 Aug 2022 12:06:57 +0200

libpgjava (42.5.0-1) unstable; urgency=medium

  * New upstream version 42.5.0.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Aug 2022 12:06:57 +0200
