## libpgjava 42.5.1

=== debian/changelog ===
libpgjava (42.5.1-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 24 Nov 2022 12:54:21 +0100

libpgjava (42.5.1-1) unstable; urgency=medium

  * New upstream version 42.5.1, fixes CVE-2022-41946.

 -- Christoph Berg <myon@debian.org>  Thu, 24 Nov 2022 12:54:21 +0100
