=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
  Matthias Klose <doko@ubuntu.com>,
  Andrew Ross <ubuntu@rossfamily.co.uk>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 12),
  libbuild-helper-maven-plugin-java,
  libcomment-preprocessor-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-shade-plugin-java,
  libproperties-maven-plugin-java,
- libscram-java,
+ libscram-java (>= 2.1),
  maven-debian-helper
 Build-Depends-Indep:
  default-jdk,
  default-jdk-doc,
  libxerces2-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/libpostgresql-jdbc-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libpostgresql-jdbc-java
 Homepage: https://jdbc.postgresql.org/
