## libpgjava 42.5.4

=== debian/changelog ===
libpgjava (42.5.4-1.pgdg23.04+1) lunar-pgdg; urgency=medium

  * Rebuild for lunar-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 17 Feb 2023 18:19:35 +0100

libpgjava (42.5.4-1) unstable; urgency=medium

  * New upstream version 42.5.4.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Feb 2023 18:19:35 +0100

libpgjava (42.5.3-1) unstable; urgency=medium

  * New upstream version 42.5.3.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Feb 2023 11:26:33 +0100
