## libpgjava 42.5.5

=== debian/changelog ===
libpgjava (42.5.5-0+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - CVE-2024-1597: SQL Injection via line comment generation

 -- Adrian Bunk <bunk@debian.org>  Wed, 18 Dec 2024 21:11:06 +0200
