=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Matthias Klose <doko@ubuntu.com>,
  Andrew Ross <ubuntu@rossfamily.co.uk>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  libbuild-helper-maven-plugin-java,
  libcomment-preprocessor-java,
  libmaven-bundle-plugin-java,
